# Pythia Tutorial

Contact: Leif Lönnblad (TBC)

worksheet8300.pdf is the general worksheet for getting started with
Pythia version 8.3. Just follow the step-by-step instructions to
downlad and install, and then write and run example programs.

